Bug 870 - doesn\'t install /usr/bin/gcj
: doesn\'t install /usr/bin/gcj
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gcc3.0-java)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-22 21:14 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-22 21:14:58
IMHO /usr/bin/gcj should be installed by gcc3.0-java as a
binary/symlink/alternative, gcc and g++ alike.

(Now it only installes /usr/bin/gcj-3.0.4 which doesn\'t allow to use it as
normal gcj.)

---

---
------- Comment #1 From 2003-01-08 21:26:14 -------
Fixed in gcc 3.2
------- Comment #2 From 2003-01-08 21:26:14 -------
Fixed in gcc 3.2